# 合同管理-客户信息
yy_apicode: 35afe9ec3263424f9a18feb837177169
yy_mhcxurl: https://api.yonyoucloud.com/apis/dst/enterpriseTicketQuery/enterpriseSearchByName
yy_shcxurl: https://api.yonyoucloud.com/apis/dst/enterpriseTicketQuery/enterpriseTicketInfo

# 公共密码
publicPassword: Xg@sys9hB2!xWm
#阿里云文件夹路径
aliyun_directory: attachment-file/assess
#签章阿里云文件bucketName
qzBucketName: xg-qz
#文件存储位置
directory: /attachment-file




#192.168.2.6签章测试参数
apptoken: uIJQmTwyGJ
appsecret: 2NMBqFigKoInmd43Wohxv5aEDKiiHo
signature: 232a44ee9ebd251d119f0a65628f678e

signature_http_top: http://192.168.2.130:9182
#signature_http_top: https://3m0m810894.goho.co

#竖版模板templateId
vertical_templateId: 2894156236229259396
#横板模板templateId
across_templateId: 2894156210627227768
#公司圆章
company_round_seal_id: 2894161942659543252
#公司圆章-竖
company_round_seal_id_vertical: 2898043523878957918
#公司方章
company_parties_seal_id: 2894163220106129636
#审定单用印流程id
approval_category_id: 3032265972836684447
#报告用印流程id
report_category_id: 2895618951099527314
##审定内用印流程id
judgement_category_id: 2920938119742709765
#审定单用印流程id(盐城)
approval_YC_category_id: 2932214418853044239
#报告用印流程id(盐城)
report_YC_category_id: 2933233458312618324
#会计-日常办公流程id
signature_daily_office_work: 3203175058552988195
#会计-报告签章流程id
signature_report_caregory_id: 3203623821935452854
#会计公司圆章
company_round_seal_finance_id: 3050351578005561392

#验证码发送相关参数
rong_userid: 8a216da86715511501673e331c24171e
rong_token: 3d7dc58c6a334ad6887317efbf847e41
app_id: 8a216da86715511501673e331c741725
template_id: 435329
code_type: 1

#其他系统的地址
CCPM_PATH:  http://localhost:8090
#待办中展示其他系统的流程
#ccpm =》 13、102 报销申请、39 项目登记
CCPM_TASK:  13,102,39

#各服务引用状态 =》 （若包含，则进行获取该服务的流程信息）
INQUIRE_STATUS: ccpm

CAS_PATH: http://www.casserver.com:8443
